version: 0.9.9
files:
  - url: dcp-loader-0.9.9.AppImage
    sha512: gwtk8Q1Ae7rqm1KcPZhnkp9vfYtV/AOczqPrE2dVc9hNungkfNK8XlsSCS8H8geUns+vaiOOEGcYlBUKl19yiw==
    size: 117490285
    blockMapSize: 123521
  - url: dcp-loader_0.9.9_amd64.deb
    sha512: GHkMMDGPP+UTWXaroZFr1DhgXheE5kCdRc1GLscFGeJ02wL38Zd61D2IwDzRBj2QDKNK/rxpN56ts4XxRr11fA==
    size: 79207086
path: dcp-loader-0.9.9.AppImage
sha512: gwtk8Q1Ae7rqm1KcPZhnkp9vfYtV/AOczqPrE2dVc9hNungkfNK8XlsSCS8H8geUns+vaiOOEGcYlBUKl19yiw==
releaseDate: '2024-12-31T15:53:08.337Z'
